#dem_site_popup_base {
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
}

#dem_site_popup_main {
  width: 500px;
  /*height: 90%;*/
  background-color: white;
  margin: auto;
  margin-top: 2%;
  padding: 10px;
  /*overflow: scroll;*/

  animation: fadein 0.4s;
  -moz-animation: fadein 0.4s; /* Firefox */
  -webkit-animation: fadein 0.4s; /* Safari and Chrome */
  -o-animation: fadein 0.4s; /* Opera */
}

@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-moz-keyframes fadein {
  /* Firefox */
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadein {
  /* Safari and Chrome */
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-o-keyframes fadein {
  /* Opera */
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.dem_site_popup_base_noscroll {
  overflow: hidden;
}

@media only screen and (max-width: 972px) {
  #dem_site_popup_main {
    width: 95%;
    /*height: 97%;*/
    margin-top: 3%;
  }
}
@media only screen and (max-width: 576px) {
  #dem_site_popup_main {
    width: 95%;
    /*height: 96%;*/
    margin-top: 4%;
  }
  #dem_site_popup_main img {
    display: none;
  }
}
